using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeathZone_Master : MonoBehaviour {

    public Scene_Master SceneMaster;

    void OnTriggerEnter2D(Collider2D player)
    {
        SceneMaster.Die();
    }


}
